[Date Prev][Date Next] [Chronological] [Thread] [Top]

Upgrade from 2.0.x: 2.1.x or 2.2.x?

Dear list,

Sorry if this have been asked before (have tried searching archives). I've
been running OpenLDAP 2.0.27 as authentication server & address book since
2001, and it's been running fine. Been trying to perform the 2.0.x to
2.1.x upgrade but kept putting it off (fixing something that isn't broken
always gets to the bottom of the priority ;-) ).

Recently FreeBSD ports (the platform I'm using) begins to warn that the
2.0.x port will be removed in May, and recommend me to upgrade to 2.2.x.
That's saying to me 'upgrade now, everybody's upgraded already'. However,
the jump from 2.0.x to 2.2.x might be too far, and 2.2.x has no 'stable'
version yet. What do you recommend I upgrade to (considering my poor rate
of upgrading): to 2.1.x or 2.2.x?


"Yang mimpikan secangkir kopi panas dengan selimut.."
 (Dreaming of a cup of hot coffee, and a blanket..")